body *{
  font-family: var(--title-font-family) !important;
}

.crmFormVali-error {
  top: auto !important;
  right: auto !important;
  left: 20px;
  bottom: -10px;
}

.row {
  margin-left: 0 !important;
  margin-right: 0 !important;
}



ul.muhay-top>li>a:hover {
    color: #fff;
    text-decoration: underline;
}

ul.muhay-top>li {
    margin-left: 10px
}
.em-quearys-menu i{
  color: #333333 !important;
}

.atf-preloader {
    background: #fff;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
}

.atf-preloader .loader {
    width: 100px;
    height: 100px;
    top: 50%;
    position: relative;
    left: 50%;
    transform: translate(-50%, -50%);
}

.atf-preloader .loader-inner {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    clip-path: inset(0 0 2px 0)
}

.atf-preloader .loader-inner:before {
    content: "";
    display: block;
    width: 15%;
    height: 25%;
    border-radius: 100%;
    background: var(--color-primary);
    margin: 0 auto;
    animation: loading-1 1.2s infinite ease-in-out both;
}

.atf-preloader .box-2 {
    transform: rotate(30deg);
}

.atf-preloader .box-3 {
    transform: rotate(60deg);
}

.atf-preloader .box-4 {
    transform: rotate(90deg);
}

.atf-preloader .box-5 {
    transform: rotate(120deg);
}

.atf-preloader .box-6 {
    transform: rotate(150deg);
}

.atf-preloader .box-7 {
    transform: rotate(180deg);
}

.atf-preloader .box-8 {
    transform: rotate(210deg);
}

.atf-preloader .box-9 {
    transform: rotate(240deg);
}

.atf-preloader .box-10 {
    transform: rotate(270deg);
}

.atf-preloader .box-11 {
    transform: rotate(300deg);
}

.atf-preloader .box-12 {
    transform: rotate(330deg);
}

.atf-preloader .box-2:before {
    animation-delay: -1.1s;
}

.atf-preloader .box-3:before {
    animation-delay: -1s;
}

.atf-preloader .box-4:before {
    animation-delay: -0.9s;
}

.atf-preloader .box-5:before {
    animation-delay: -0.8s;
}

.atf-preloader .box-6:before {
    animation-delay: -0.7s;
}

.atf-preloader .box-7:before {
    animation-delay: -0.6s;
}

.atf-preloader .box-8:before {
    animation-delay: -0.5s;
}

.atf-preloader .box-9:before {
    animation-delay: -0.4s;
}

.atf-preloader .box-10:before {
    animation-delay: -0.3s;
}

.atf-preloader .box-11:before {
    animation-delay: -0.2s;
}

.atf-preloader .box-12:before {
    animation-delay: -0.1s;
}

@keyframes loading-1 {

    0%,
    39%,
    100% {
        opacity: 0;
    }

    40% {
        opacity: 1;
    }
}


.atf-site-header {
    transition: all 0.4s ease;
}

.atf-site-header.atf-sticky-header {
    position: fixed;
    z-index: 200;
    width: 100%;
    top: 0;
    left: 0;
}

.atf-site-header.atf-sticky-active {
    background: #fff;
    color: #333333 !important;
    box-shadow: 0 0 15px rgba(244, 231, 231, 0.48);
}

.atf-top-header {
    position: relative;
    z-index: 1;
    min-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--color-primary);
    transition: all 0.4s ease;
}

.atf-top-header::after {
    /*background: #162017 none repeat scroll 0 0;*/
    content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    right: calc(42% + 0px);
    -webkit-transform: skewX(-30deg);
    transform: skewX(-30deg);
    border-right: 4px solid #fff;
}

.atf-top-header-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.atf-top-header-list li {
    margin-right: 20px;
    color: #fff;
}

.atf-top-header-list li:last-child {
    margin-right: 0;
}

.atf-top-header-list li i {
    margin-right: 3px;
    vertical-align: middle;
}

.atf-top-header-list li a {
    font-size: 17px;
}

.atf-top-header-list li a:hover {
    color: #fff;
}

.atf-top-header-right {
    text-align: right;
    color: #fff;
}

.atf-header-top-social,
.atf-header-top-social li {
    display: inline-block;
}

.atf-header-top-social li i {
    color: rgba(255, 255, 255, 0.8);
}

.atf-header-top-social li i:hover {
    color: rgba(255, 255, 255, 1);
}

.atf-header-top-social li>i {
    margin-right: 3px;
}

.atf-header-top-social li a {
    color: rgba(255, 255, 255, 0.8);
}

.atf-header-top-social li a i {
    margin-left: 5px;
}

.atf-main-header {
    position: relative;
    padding: 14px 0;
}

.atf-main-header-in {
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    /* min-height: 80px; */
    color: #fff;
}

.atf-site-branding.atf-white-logo img {
    max-width: 165px;
    max-height: 50px;
}

.atf-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-transform: capitalize;
    font-size: 15px;
}

.atf-nav-list a {
    position: relative;
}

.atf-nav-list a.active {
    color: var(--color-primary);
}

.atf-nav-list>li>a {
    color: #fff;
    font-family: var(--title-font-family);
}

.atf-nav-list ul i {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.atf-nav-list a i {
    font-size: 13px;
}

.atf-main-header-in .em-quearys-menu i {
    font-size: 22px;
}

.atf-main-header-in .em-quearys-menu:hover i.t-quearys {
    color: var(--color-primary);
}


@media only screen and (max-width : 1199px) {
    .atf-nav-list>li {
        margin-right: 15px ! important;
    }
}

@media screen and (min-width: 992px) {
    .atf-sticky-active .atf-top-header {
        height: 0;
        min-height: auto;
        overflow: hidden;
    }

    .atf-nav-list {
        display: flex !important;
        flex-wrap: wrap;
        justify-content: flex-end;
    }

    .atf-nav-list>li {
        position: relative;
        margin-right: 25px;
        font-weight: 500;
    }

    .atf-nav-list>li:hover>ul {
        top: 100%;
        opacity: 1;
        visibility: visible;
        transition: all 0.4s ease;
    }

    .atf-nav-list>li>a {
        display: inline-block;
        padding: 15px 0;
        color: #000;
        font-size: 18px
    }

    .atf-nav-list>li>a:hover {
        color: var(--color-primary);
    }

    .atf-nav-list ul {
        width: 200px;
        background-color: #fff;
        position: absolute;
        border: 1px solid #eaeaea;
        border-radius: 4px;
        padding: 10px 0;
        z-index: 100;
        opacity: 0;
        visibility: hidden;
        display: block !important;
        transition: all 0.1s ease;
    }

    .atf-nav-list a {
        font-size: calc(100% - 1px);
        display: block;
        line-height: 1.6em;
        padding: 9px 20px 9px 15px;
        color: var(--title-text-color);
    }

    .atf-nav-list ul a:hover {
        background-color: var(--color-primary);
        color: #fff;
    }

    .atf-nav-list ul ul {
        top: 15px;
        left: 100%;
    }

    .atf-nav-list li:hover>ul {
        opacity: 1;
        visibility: visible;
        transition: all 0.4s ease;
    }

    .atf-nav-list>li>ul:before {
        content: '';
        position: absolute;
        height: 10px;
        width: 10px;
        border: 1px solid #eaeaea;
        transform: rotate(45deg);
        background-color: #fff;
        border-right: none;
        border-bottom: none;
        top: -6px;
        left: 16px;
    }

    .atf-menu-toggle,
    .atf-menu-dropdown-toggle {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    .muhay-top {
        display: none !important;
    }
    
    .lang-selector{
      position: fixed !important;
    top: 3px;
    right: 12px;
    }

    .atf-nav {
        text-align: right;
    }

    .atf-nav .menu-item-has-children {
        position: relative;
    }

    .atf-nav .menu-item-has-children i {
        display: none;
    }

    .atf-top-header .container,
    .atf-main-header .container {
        max-width: 100%;
    }

    /* .atf-top-header {
    display: none;
  } */
    .atf-top-header::after,
    .atf-top-header .tel,
    .atf-top-header .address,
    .atf-header-top-social {
        display: none;
    }

    .atf-site-header {
        background-color: #fff;
    }

    .atf-nav-list {
        position: absolute;
        right: -15px;
        background-color: #162017;
        padding: 10px 0;
        display: none;
        top: 100%;
        border-top: 1px solid #eaeaea;
        border-bottom: 0px solid #eaeaea;
        overflow: auto;
        max-height: calc(100vh - 80px);
        width: 50%;
        text-align: left;
    }

    .atf-nav-list ul {
        padding-left: 15px;
        display: none;
    }

    .atf-nav-list a {
        display: block;
        padding: 8px 30px 8px 20px;
        color: #fff;
    }

    .atf-menu-dropdown-toggle {
        position: absolute;
        height: 30px;
        width: 30px;
        right: 0;
        top: 5px;
    }

    .atf-menu-dropdown-toggle:before,
    .atf-menu-dropdown-toggle:after {
        content: '';
        display: block;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        height: 2px;
        width: 10px;
        background-color: #fff;
        transition: all 0.3s ease;
    }

    .atf-menu-dropdown-toggle:before {
        transform: translate(-50%, -50%) rotate(90deg);
    }

    .atf-menu-dropdown-toggle.active:before {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    .atf-menu-toggle {
        position: relative;
        display: block;
        width: 28px;
        height: 27px;
        cursor: pointer;
    }

    .atf-menu-toggle span,
    .atf-menu-toggle span:before,
    .atf-menu-toggle span:after {
        width: 100%;
        height: 2px;
        background-color: #333333;
        display: block;
    }

    .atf-menu-toggle span {
        margin: 0 auto;
        position: relative;
        top: 12px;
        transition-duration: 0s;
        transition-delay: 0.2s;
    }

    .atf-menu-toggle span:before {
        content: '';
        position: absolute;
        margin-top: -8px;
        transition-property: margin, transform;
        transition-duration: 0.2s;
        transition-delay: 0.2s, 0s;
    }

    .atf-menu-toggle span:after {
        content: '';
        position: absolute;
        margin-top: 8px;
        transition-property: margin, transform;
        transition-duration: 0.2s;
        transition-delay: 0.2s, 0s;
    }

    .atf-toggle-active span {
        background-color: rgba(0, 0, 0, 0);
        transition-delay: 0.2s;
    }

    .atf-toggle-active span:before {
        margin-top: 0;
        transform: rotate(45deg);
        transition-delay: 0s, 0.2s;
    }

    .atf-toggle-active span:after {
        margin-top: 0;
        transform: rotate(-45deg);
        transition-delay: 0s, 0.2s;
    }

    .atf-main-header .search-box {
        position: fixed;
        top: 3px;
        right: 100px;
        z-index: 1000;
    }
}